/* File: menu.css */
/* Author: JPR, 12/2008 */
/* CSS for Menu */


/* Main Menu <table> */
table.tb_menu {
margin-top:20px;
  width: 600px;
  height: 35px;
  text-align: center;
}

/* Main menu buttons (<td>) */
td.td_menu {
  width: 125px;
}

td.td_menu_big {
  width: 145px;
}

/* Button highlight */
td.td_menu:hover {
  color: white;
}

/* Links */
a.lk_menu {
  text-decoration: none;
  font-variant: small-caps;
  color: black;
  background-image: url('../images/bt1.png');
  display: block;
  padding: 8px;
  margin:0px;
  width:102px;
}

a.lk_menu_big {
  text-decoration: none;
  font-variant: small-caps;
  color: black;
  background-image: url('../images/bt1large.png');
  display: block;
  padding: 8px;
  margin:0px;
  width:130px;
}

a.lk_menu:hover {
background-image: url('../images/bt2.png');
color: white;
}

a.lk_menu_big:hover {
background-image: url('../images/bt2large.png');
color: white;
}


/* "Company" menu */
div#div_company_menu {
  position: absolute;
  background-image: url('../images/me1.png');
  width: 120px;
  top: 55px;
  left: 130px;
  visibility: hidden;
}

ul#company_menu {
  margin: 0px;
  padding: 0px;
  color: white;
  text-align: left;
  list-style: none;
  width: 120px;
}

#company_menu li{
  padding: 0px;
  margin: 0px;
  font-size: medium;
  line-height: 32px;
}

#company_menu a{
  color: black;
  padding-left: 10px;
  display: block;
  text-decoration: none;
}

#company_menu a:hover{
  color: black;
  background-color: #ececec;
}
